body {
    background-color: #F2F2EB;
    margin: 0;
    padding: 0;
}
header {
    display: flex;         
    align-items: center;    
    justify-content: space-around; 
    background-color: #ddba78; 
    padding: 5px;
    width: 100%;
    border-radius: 14px;
}

.menu {
    display: flex;
    list-style: none;
    margin: 0  auto;
    padding: 0;
        font-family: sans-serif;
    font-size: medium;
}

.menu li {
    margin: 0 5px;
    
}

.menu > li > a {
    display: block;
    padding: 15px 25px;
    border: 2px;
    background-color: #e2e1b0;
    border-radius: 14px;
    width: 65px;
    height:40px;   
    
}
.carousel{
    width:90%;
    margin:40px auto;
    text-align:center;
}

.diapos{
    position:relative;
    width:700px;
    height:365px;   /* IMPORTANTE */
    margin:auto;
    overflow:hidden;
}

.diapo{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.diapo img{
    width:100%;
    height:100%;
    object-fit:cover;
}
.diapo:nth-of-type(5){
    display:block;
}
#diapo1:target ~ .diapo{display:none;}
#diapo1:target ~ .diapo:nth-of-type(5){display:block;}

#diapo2:target ~ .diapo{display:none;}
#diapo2:target ~ .diapo:nth-of-type(6){display:block;}

#diapo3:target ~ .diapo{display:none;}
#diapo3:target ~ .diapo:nth-of-type(7){display:block;}

#diapo4:target ~ .diapo{display:none;}
#diapo4:target ~ .diapo:nth-of-type(8){display:block;}

.navegacion{
    margin-top:15px;
}

.navegacion a{
    display:inline-block;
    width:14px;
    height:14px;
    margin:5px;
    border-radius:50%;
    background:#999;
    text-indent:-9999px;
    overflow:hidden;
}

.navegacion a:hover{
    background:#333;
}
h1 {
    text-align: center;
    margin-top:40px;
    margin-bottom:30px;
}
h2 {
    text-align: center;
    margin-top:40px;
    margin-bottom:30px;
}
.intro {
    text-align:justify;
    border: 9px solid #1C4859;
    margin: 20px auto;
    border-radius: 15px;
    padding: 35px;
    width: 950px;
    height: 590px;
}
.nosotros{         
display: flex;
    justify-content: center;  
    align-items: center;      
    width: 100%;              
    margin: 30px auto;
}
.nosotrostexto{
    text-align:justify;
    margin: 20px;
    padding: 35px;  
}
.papiro{
  display: flex;
    justify-content: center; 
    align-items: center;      
    width: 100%;              
    margin: 30px auto;
}
.mision {
    text-align:justify;
    margin: 20px auto;
    padding: 35px; 
}
.busto {
     float: right;
    margin: 20px auto;
    border-radius: 15px;
    padding: 35px;
}
.texto-busto {
    text-align:justify;
    margin: 20px auto;
    padding: 35px; 
}
.linea {
    align-content: center;
    width: 90%;
    margin: 40px;
}
.linea-tiempo{
    text-align:justify;
    margin: 20px auto;
    padding: 35px;
}
.tabla  {
   border: 2px solid black;
    border-collapse: collapse; 
    width: 90%;                
    margin: 20px auto;
}
.tabla th, .tabla td {
    border: 1px solid black;   
    padding: 15px;            
    text-align: left;         
    vertical-align: top;
}
.fotocanto1 {
    float: right;
    margin: 20px auto;
    border-radius: 15px;
    padding: 35px;
}
.canto1texto {
    text-align:justify;
    margin: 20px auto;
    padding: 35px;
}
.fotocanto2 {
    float: left;
    margin: 20px auto;
    border-radius: 15px;
    padding: 35px;
}
.canto2texto {
    text-align:justify;
    margin: 20px auto;
    padding: 35px;
}
footer {
    display: flex;                
    align-items: stretch;         
    justify-content: space-around; 
    background-color: #ddba78; 
    padding: 15px;                
    border-radius: 14px;
    font-family: sans-serif;
    font-size: small;
    margin-top: 20px;
}

footer ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    justify-content: space-around;
}

.abajo > li {
    background-color: #e2e1b0;
    border-radius: 14px;
    padding: 15px;
    margin: 0 10px;
    width: 300px; 
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    font-family: sans-serif;
    font-size: medium;
}

.desplegable{
    position: relative; 
}
.submenu{
    display: none;          
    position: absolute;       
    top: 100%;                
    left: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 1000;        
}
.desplegable:hover .submenu {
    display: block;       
}


.submenu li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;             
    height: 40px;
    background-color: #e2e1b0; 
    border: 2px solid #1B4159;
    border-radius: 8px;
    margin-top: 5px;          
    text-decoration: none;
    color: #1B4159;
}

.formulario {
  background-color: #f17d7d;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 4px 10px #0000001a;
  width: 320px;
    margin: 50px auto;
}
label {
  display: block;
  margin-bottom: 5px;
  color: #555;
}

input {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 14px;
}

button {
  width: 100%;
  padding: 10px;
  background-color: #f8f8f8;
  color: #f30808;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
}

button:hover {
  background-color: #070707;
}
header, footer{
    width: 90%;
    margin: 20px auto;
}
header nav, footer nav {
    display: flex;
    align-items: center;
    width: 100%;
}  
p {
    font-family: sans-serif;
    font-size: medium;
}